# indview_d Struct Reference

Information to store about the industry window. More...

Inheritance diagram for indview_d:

## Data Fields

byte | editbox_line
| The line clicked to open the edit box.
byte | clicked_line
| The line of the button that has been clicked.
byte | clicked_button
| The button that has been clicked (to raise).
byte | production_offset_y
| The offset of the production texts/buttons.

## Detailed Description

Information to store about the industry window.

Definition at line 418 of file industry_gui.cpp.

The documentation for this struct was generated from the following file:

- src/industry_gui.cpp